@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url(menu.css);
@import url(banner.css);

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    height: 50px;
    background: #333;
    color: #fff;
    
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100%
}

#menu-bar {
    display: none;
}

header label {
    float: right;
    font-size: 28px;
    margin: 6px 0;
    cursor: pointer;
}

.menu {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(51,51,51,0.9);
    transition: all 0.5s;
    transform: translateX(-100%);
}

.menu a {
    display: block;
    color: floralwhite;
    height: 50px;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

.menu a:hover {
    background: rgba(255,255,255,0.3);
}

#menu-bar:checked ~ .menu {
    transform: translateX(0%);
}

.contenedor {
    width: 98%;
    margin: auto;
}

h1 {
    float: left;
}

header .contenedor {
    display: table;
}

section {
    width: 100%;
    margin-bottom: 25px;
}
#banner {
    margin-top: 50px;
    position: relative;
}

#banner img {
    width: 100%;
    height: 100%;
}

#banner .contenedor {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: floralwhite
}

#banner h2 {
    font-size: 28px;
}

#banner a {
    display: block;
    width: 10px;
    color: floralwhite;
    text-decoration: none;
    padding: 7px;
    margin-top: 100px;
    border: 3px solid #fff;
}

#banner a:hover {
    background: rgba(51,51,51,0.5);
}

#texto1 {
    text-align: center;
}

#texto {
    text-align: center;
}

footer .contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 25px;
}

.copy {
      font-size: 18px;
}
		#overbox3 {
		    position: fixed;
		    bottom: 0px;
		    left: 0px;
		    width: 100%;
		    z-index: 999999;
		    display: block;
		}
		#infobox3 {
		    margin: auto;
		    position: relative;
		    top: 0px;
		    height: 58px;
		    width: 100%;
		    text-align:center;
		    background-color: #eeeeee;
		}
		#infobox3 p {
		    line-height:58px;
		    font-size:12px;
		    text-align:center;
		}
		#infobox3 p a {
		    margin-right:5px;
		    text-decoration: underline;
		}
@media (min-width:1024px) {
    .menu {
        position: static;
        width: auto;
        height: auto;
        transform: translateX(0%);
        float: right;
        display: flex;
    }
    
    .menu a {
        border: none;
    }
    header label {
        display: none;
    }
}